[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: {libopal.so,libpt.so} libs needed by ekiga



On Thu, 2009-03-05 at 12:45 -0500, Robert P. J. Day wrote:
> attempt at "yum update --downloadonly" fails claiming that the above
> two libs are needed by the package "ekiga".  just FYI.  i figure i'll
> just remove ekiga to get the process rolling.

They are needed. The problem is that the majors for opal and ptlib have
been bumped without ekiga being rebuilt against them (yet). It's
probably coming tomorrow.

--skip-broken avoids it by not yet updating opal and ptlib, which should
be fine.
-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]